/* ----- General ----- */
table {
	border:1px solid #b5b5b5;
	border-collapse:collapse;
}
p {
	padding: 0px;
	text-align: left;
	border: none;
	line-height: 1.6em;
	font-size: 0.875rem;
}
img {
	position: relative;
}
a {
	display:inline;
	text-decoration: underline;
	color: #002D72;
	transition: all 0.2s ease 0s;
}
a:visited{
	color: #002D72;
}
a:hover {
	color: #335C99;
	text-decoration: underline;
	transition: all 0.2s ease 0s;
}
a img{
	transition: all 0.6s ease 0s;
}
a:hover img{
	/*filter: alpha(opacity=70);*/
	/*-moz-opacity:0.7;*/
	/*opacity:0.7;*/
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: all 0.6s ease 0s;
}

sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
	font-size: 0.7em;

}
sup {
    bottom: 1ex;
}
sub {
    top: .5ex;
}

em {
	font-style: italic;
}
b,
strong {
	font-weight:bold;
}

.txt_center {
	text-align: center;
}
.txt_left {
	text-align: left;
}
.txt_right {
	text-align: right;
}

.grback {
	background-color: #F4F5FA;
}
.wback {
	background-color: #FFFFFF;
}


/* ----- Heading ----- */
h1 {
	font-weight: 500;
	font-size: 2.125rem;
	line-height: 1.352941em;
}
h2 {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-size: 1.42857em;
}
h2 span {
    display: inline-block;
    font-size: 1.375rem;
	margin-bottom: 10px;
}
.headlineDef h2,
#recommend_area h2 {
	border-bottom: 1px solid #222222;
	font-weight: 500;
}
#recommend_bottom h2 {
	border-top: 1px solid #cccccc;
	border-bottom: none;
	font-weight: bold;
	text-align: center;
    padding-top: 50px;
	margin-top: 60px;
	margin-bottom: 10px;
}
/* H2 center */
.hcenter .block_title h2,
.hcenter .module_title h2 {
	border-bottom: none;
	font-weight: bold;
	text-align: center;
}
.hcenter .block_title h2 span,
.hcenter .module_title h2 span {
	font-size: 1em;
	margin-bottom: 0;
}
h3 {
    padding: 0;
    margin: 0;
    font-size: 1.25rem;
    color: #002D72;
    position: relative;
    word-break: break-all;
    display: block;
	font-weight: 500;
}
.block_title h3 {
	margin-top: 0px;
	margin-bottom: 10px;
}
.module_title h3 {
}

/* H3 left */
.hleft .module_title h3 {
	text-align: left;
}
/* H3 center */
.hcenter .module_title h3 {
	font-weight: bold;
	/*text-align: center;*/
	color: #222222;
}
.index .hcenter .module_title h3 {
	text-align: center;
}
h4 {
    padding: 0;
    margin-bottom: 20px;
    font-size: 1rem;
    font-weight: 600;
    color: #222222;
    position: relative;
    word-break: break-all;
    display: block;
}
h5,
h6 {
    padding: 0;
    margin: 0;
    font-size: 1rem;
    color: #222222;
    position: relative;
    word-break: break-all;
    display: block;
}
h3 span,
h4 span,
h5 span,
h6 span{
    display: inline;
    width:auto;
}
.module_title h2{
    font-size: 1.28571em;
    font-weight: bold;
}
.module_title h2 span{
}
.p33{
    width:30%;
    margin-right:5%;
}
.p33:nth-child(3n){
    margin-right: 0;
}
.p50{
    width:48%;
    margin-right:4%;
}
.p50:nth-child(2n){
    margin-right: 0;
}
.block_title h3,
.block_title h4,
.block_title h5,
.block_title h6,
.block_title2 h3,
.block_title2 h4,
.block_title2 h5,
.block_title2 h6{
    margin-left: 13px;
}

/* Link */
h2 span>a{
	color:#3a3a3a;
}
h2 span>a:hover{
	color:#1b3b84;
}
h2 span+a,
h3 span+a,
h4 span+a,
h5 span+a,
h6 span+a{
    text-decoration: none;
    overflow:hidden;
    float:right;
}
h2 a:after,
h3 a:after,
h4 a:after,
h5 a:after,
h6 a:after{
    content: " ";
    display: table;
    clear: both;
}
.hLink,
a .hLink {
    font-weight: normal;
    font-size: 0.8rem;
    padding: 5px 0 0 18px;
    color: #999;
    white-space: nowrap;
    line-height: 1.3em;
}
h2 .hLink {
    border-left: none;
}

/* margin */
.main_column h2,
.sub_columun h2{
	margin-top: 0px;
	margin-bottom: 30px;
}
.title_area_txt {
	width: 100%;
	max-width: 1050px;
	margin: 0 auto;
	margin-top: 40px;
}
.title_area_txt.bg {
	margin-top: 0;
}
.main_column h3,
.sub_columun  h3,
.sub_columun  h4,
.main_column h5,
.sub_columun  h5,
.main_column h6,
.sub_columun  h6{
	margin-bottom: 20px;
}
.blockNo0 .block_title h2,
.blockNo0 .block_title h3,
.blockNo0 .block_title h4,
.blockNo0 .block_title h5,
.blockNo0 .block_title h6{
	/*margin-top: 10px;*/
}
.content_wrap .block_title:first-child h2,
.content_wrap .block_title:first-child h3,
.content_wrap .block_title:first-child h4,
.content_wrap .block_title:first-child h5,
.content_wrap .block_title:first-child h6 {
	/*margin-top: 10px;*/
}
#block0 .no_blocktitle .p50 .blockNo0_0_0 h2,
#block0 .no_blocktitle .p50 .blockNo0_0_0 h3,
#block0 .no_blocktitle .p50 .blockNo0_0_0 h4,
#block0 .no_blocktitle .p50 .blockNo0_0_0 h5,
#block0 .no_blocktitle .p50 .blockNo0_0_0 h6,
#block0 .no_blocktitle .p50 .blockNo0_1_0 h2,
#block0 .no_blocktitle .p50 .blockNo0_1_0 h3,
#block0 .no_blocktitle .p50 .blockNo0_1_0 h4,
#block0 .no_blocktitle .p50 .blockNo0_1_0 h5,
#block0 .no_blocktitle .p50 .blockNo0_1_0 h6,
#block0 .no_blocktitle .p33 .blockNo0_0_0 h2,
#block0 .no_blocktitle .p33 .blockNo0_0_0 h3,
#block0 .no_blocktitle .p33 .blockNo0_0_0 h4,
#block0 .no_blocktitle .p33 .blockNo0_0_0 h5,
#block0 .no_blocktitle .p33 .blockNo0_0_0 h6,
#block0 .no_blocktitle .p33 .blockNo0_1_0 h2,
#block0 .no_blocktitle .p33 .blockNo0_1_0 h3,
#block0 .no_blocktitle .p33 .blockNo0_1_0 h4,
#block0 .no_blocktitle .p33 .blockNo0_1_0 h5,
#block0 .no_blocktitle .p33 .blockNo0_1_0 h6,
#block0 .no_blocktitle .p33 .blockNo0_2_0 h2,
#block0 .no_blocktitle .p33 .blockNo0_2_0 h3,
#block0 .no_blocktitle .p33 .blockNo0_2_0 h4,
#block0 .no_blocktitle .p33 .blockNo0_2_0 h5,
#block0 .no_blocktitle .p33 .blockNo0_2_0 h6,
.subNo1 h2:first-child{
	margin-top: 0px;
}
#block0 .no_blocktitle{
	/*margin-top: 10px;*/
}


/* ----- Layout ----- */
.p100 {
	margin-bottom: 40px;
}
.p100 .title_area,
.p100 .main_column {

}
.block_title2{
	padding: 0 15px 0 0;
	margin: 0;
}
.article_module ul{
	margin: 8px 0 0 0;
}
.article_module ul li{
	margin-bottom: 10px;
}
#contents_sub .index_module,
#contents_sub .article_module{
	padding-right: 0;
}
#contents_sub .sub_module .index_module,
#contents_sub .sub_module .article_module{
	padding: 0 0 8px 0px;
}
.list_description table {
	margin-bottom: 15px;
}


/* ----- to_top ----- */
.to_top{
	/*display: none; 機能OFF*/
	/*background-size: 1em;*/
	width: 3rem;
	height: 3rem;
	position: absolute;
	/*top:-3rem;*/
	bottom: 49px;
	right:0;
	z-index:1;
}
.to_top a{
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2050%2050%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-miterlimit%3A10%3Bstroke-width%3A0.93px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Epagetop%3C%2Ftitle%3E%3Crect%20width%3D%2250%22%20height%3D%2250%22%20style%3D%22fill%3Argba(0%2C0%2C0%2C0)%22%2F%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2233%2018.99%2025%2011%2025%2039%22%2F%3E%3C%2Fsvg%3E');
	background-repeat:no-repeat;
	background-position:center center;
	background-color: #000000;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.to_top a:hover{
	background-color: #444444;
}
.to_top.stop {
}



/* ----- Tab ----- */
.tab_block {
	margin:0 0 110px;
}
.tab{
	max-width: 1050px;
	margin: 0 auto;
	padding: 0;
	overflow:hidden;
	display: flex;
	justify-content: flex-start;
}
.tab li {
	/* float: left; */
	flex-basis: 200px;
	flex-grow: 0;
	padding: 0;
	margin: 0 0 20px;
	color: #666666;
	font-size: 1rem;
	cursor: pointer;
	text-align: center;
	border-right: 1px solid #cccccc;
	position: relative;
}
.tab li:first-child {
	border-left: 1px solid #cccccc;
}
.tab li:hover,
.tab li.select{
	color: #444444;
}
.tab li.select:after,
.tab li:hover:after {
	content: " ";
	position: absolute;
	width: 100px;
	height: 2px;
	display: block;
	background-color: #002D72;
	left: 50px;
	bottom: -20px;
}
.tab li a {
	text-decoration:none;
}

.index_module>ul{
	margin-bottom: 4px;
}
.article_module>div>p,
.article_module>div>.txt,
.wysiwyg,
.article_image{
	margin-bottom: 30px;
}
.article_module>div>ul, .article_module>div>ol{
	margin-bottom: 0;
}
.main_column .to_top{
	margin-bottom: 0;
}


/* ----- Site Map ----- */
.sitemap{
	padding:0 14px 8px 14px;
}
.sitemap ul li div{
	background-repeat: repeat-x;
	background-position: left bottom;
	padding:7px 0;
}
.sitemap ul li ul.child,.sitemap ul li ul li ul.grandchild{
	margin:0 0 0 26px;
	}
.sitemap ul li a{
	background-position: left 3px;
	background-repeat: no-repeat;
	padding:0 0 0 14px;
}
.sitemap_main .to_top a{
	padding: 0px 11px 0px 13px;
}


/* ----- 調整用クラス ----- */
.mt0 {
	margin-top: 0px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt45 {
	margin-top: 45px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt55 {
	margin-top: 55px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mt65 {
	margin-top: 65px !important;
}

.mt70 {
	margin-top: 70px !important;
}

.mt75 {
	margin-top: 75px !important;
}

.mt80 {
	margin-top: 80px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb12 {
	margin-bottom: 12px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb41 {
	margin-bottom: 41px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb55 {
	margin-bottom: 55px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

.mb100 {
	margin-bottom: 100px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.pt0 {
	padding-top: 0px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pt35 {
	padding-top: 35px !important;
}

.pt40 {
	padding-top: 40px !important;
}

.pt45 {
	padding-top: 45px !important;
}

.pt50 {
	padding-top: 50px !important;
}

.pt55 {
	padding-top: 55px !important;
}

.pt60 {
	padding-top: 60px !important;
}

.pb0 {
	padding-bottom: 0px !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pb35 {
	padding-bottom: 35px !important;
}

.pb40 {
	padding-bottom: 40px !important;
}

.pb45 {
	padding-bottom: 45px !important;
}

.pb50 {
	padding-bottom: 50px !important;
}

.pb55 {
	padding-bottom: 55px !important;
}

.pb60 {
	padding-bottom: 60px !important;
}

.pb80 {
	padding-bottom: 80px !important;
}

.pb100 {
	padding-bottom: 100px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pl40 {
	padding-left: 40px !important;
}

.pl50 {
	padding-left: 50px !important;
}

.pr40 {
	padding-right: 40px !important;
}

.pr50 {
	padding-right: 50px !important;
}
